Show patches with: State = Action Required       |   317 patches
« 1 2 3 4 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[1/1] package/ktap: drop package [1/1] package/ktap: drop package - 1 - - --- 2022-05-19 Fabrice Fontaine New
[1/1] package/iucode-tool: fix build with argp-standalone and NLS [1/1] package/iucode-tool: fix build with argp-standalone and NLS - 1 - - --- 2022-05-19 Fabrice Fontaine New
[1/1] package/zchunk: fix build with argp-standalone and NLS [1/1] package/zchunk: fix build with argp-standalone and NLS - 1 - - --- 2022-05-19 Fabrice Fontaine New
[v2] package/python-orjson: disallow build when using musl. [v2] package/python-orjson: disallow build when using musl. - - - - --- 2022-05-19 Graeme Smecher New
[v2,20/20] package/ejabberd: bump version to 21.12 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,19/20] package/erlang-p1-zlib: bump version to 1.0.10 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,18/20] package/erlang-p1-sip: bump version to 1.0.47 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,17/20] package/erlang-p1-stun: bump version to 1.0.47 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,16/20] package/erlang-p1-acme: bump version to 1.0.16 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,15/20] package/erlang-jose: bump version to 1.11.1 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,14/20] package/erlang-p1-mqtree: bump version to 1.0.14 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,13/20] package/erlang-eimp: bump version to 1.0.21 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,12/20] package/erlang-p1-pkix: bump version to 1.0.8 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,11/20] package/erlang-p1-oauth2: bump version to 0.6.10 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,10/20] package/erlang-p1-yconf: bump version to 1.0.12 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,09/20] package/erlang-p1-yaml: bump version to 1.0.32 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,08/20] package/erlang-p1-xmpp: bump version to 1.5.6 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,07/20] package/erlang-p1-xml: bump version to 1.1.49 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,06/20] package/erlang-p1-stringprep: bump version to 1.0.27 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,05/20] package/erlang-p1-tls: bump version to 1.1.13 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,04/20] package/erlang-p1-cache-tab: bump version to 1.0.29 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,03/20] package/erlang-p1-utils: bump version to 1.0.23 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,02/20] package/erlang-lager: bump version to 3.9.1 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[v2,01/20] package/erlang-idna: bump version to 230a917 Update Ejabberd and its dependencies - - - - --- 2022-05-19 Johan Oudinet New
[1/1] package/rust-coreutils: new package [1/1] package/rust-coreutils: new package - - - - --- 2022-05-19 Nicolas Tran New
package/libressl: bump to version 3.5.3 package/libressl: bump to version 3.5.3 - - - - --- 2022-05-19 Francois Perrad New
[1/1] package/hyperfine: new package [1/1] package/hyperfine: new package - - - - --- 2022-05-19 Nicolas Tran New
[1/1] package/shadowsocks-libev: remove this package. No longer maintained. [1/1] package/shadowsocks-libev: remove this package. No longer maintained. - - - - --- 2022-05-19 Min Xu New
[v2] package/openvmtools: bump version to 11.3.5 [v2] package/openvmtools: bump version to 11.3.5 - - - - --- 2022-05-19 Stefan Agner New
[1/1] package/gcr: don't require gnupg2 [1/1] package/gcr: don't require gnupg2 - 1 - - --- 2022-05-19 James Hilliard New
package/openvmtools: bump version to 11.3.5 package/openvmtools: bump version to 11.3.5 - - - - --- 2022-05-18 Stefan Agner New
[v2,1/1] add package/python-pyqtchart [v2,1/1] add package/python-pyqtchart - - - - --- 2022-05-18 Adam Gausmann New
[1/1] package/vim: security bump to version 8.2.4980 [1/1] package/vim: security bump to version 8.2.4980 - - - - --- 2022-05-18 Fabrice Fontaine New
[1/1] package/openjpeg: security bump to version 2.5.0 [1/1] package/openjpeg: security bump to version 2.5.0 - - 1 - --- 2022-05-18 Fabrice Fontaine New
[1/1] package/openvpn: fix pam build with musl and libressl [1/1] package/openvpn: fix pam build with musl and libressl - 1 - - --- 2022-05-18 Fabrice Fontaine New
[1/1] package/kodi-inputstream-adaptive: bump version to 19.0.5-Matrix [1/1] package/kodi-inputstream-adaptive: bump version to 19.0.5-Matrix - - - - --- 2022-05-18 Bernd Kuhls New
[1/1] package/wpewebkit: bump to version 2.36.2 [1/1] package/wpewebkit: bump to version 2.36.2 - - - - --- 2022-05-18 Adrian Perez de Castro New
[v2,1/2] configs/qemu_ppc*: bump kernel version to 5.17.7 [v2,1/2] configs/qemu_ppc*: bump kernel version to 5.17.7 - - 1 - --- 2022-05-18 C├ędric Le Goater New
[1/1] package/wireshark: drop !BR2_arc dependency [1/1] package/wireshark: drop !BR2_arc dependency - - - - --- 2022-05-18 James Hilliard New
[1/1] package/qt5: bump packages to latest kde submodule versions [1/1] package/qt5: bump packages to latest kde submodule versions - - - - --- 2022-05-18 James Hilliard New
[2/2] package/xdg-dbus-proxy: switch to the meson build system [1/2] package/xdg-dbus-proxy: bump to version 0.1.4 - - - - --- 2022-05-17 Adrian Perez de Castro New
[1/2] package/xdg-dbus-proxy: bump to version 0.1.4 [1/2] package/xdg-dbus-proxy: bump to version 0.1.4 - - - - --- 2022-05-17 Adrian Perez de Castro New
[v3,1/1] package/gtkiostream: new package [v3,1/1] package/gtkiostream: new package - - - - --- 2022-05-17 Matt Flax New
[1/1] package/python-flask-expects-json: bump to version 1.7.0 [1/1] package/python-flask-expects-json: bump to version 1.7.0 - - - - --- 2022-05-17 James Hilliard New
[4/4] package/python-flask-jsonrpc: bump to version 2.2.1 [1/4] package/python-typeguard: new package - - - - --- 2022-05-17 James Hilliard New
[3/4] package/python-typing-inspect: new package [1/4] package/python-typeguard: new package - - - - --- 2022-05-17 James Hilliard New
[2/4] package/python-mypy-extensions: new package [1/4] package/python-typeguard: new package - - - - --- 2022-05-17 James Hilliard New
[1/4] package/python-typeguard: new package [1/4] package/python-typeguard: new package - - - - --- 2022-05-17 James Hilliard New
[1/1] package/optee-client: fix build without plugins [1/1] package/optee-client: fix build without plugins - 1 - - --- 2022-05-17 Fabrice Fontaine New
[1/1] package/python-flask-login: bump to version 0.6.1 [1/1] package/python-flask-login: bump to version 0.6.1 - - - - --- 2022-05-17 James Hilliard New
[1/1] package/python-flask-sqlalchemy: bump to version 2.5.1 [1/1] package/python-flask-sqlalchemy: bump to version 2.5.1 - - - - --- 2022-05-17 James Hilliard New
[1/1] package/python-flask-wtf: bump to version 1.0.1 [1/1] package/python-flask-wtf: bump to version 1.0.1 - - - - --- 2022-05-17 James Hilliard New
[1/1] package/python-click: bump to version 8.1.3 [1/1] package/python-click: bump to version 8.1.3 - - - - --- 2022-05-17 James Hilliard New
[1/1] package/python-itsdangerous: bump to version 2.1.2 [1/1] package/python-itsdangerous: bump to version 2.1.2 - - - - --- 2022-05-17 James Hilliard New
[1/1] package/python-werkzeug: bump to version 2.1.2 [1/1] package/python-werkzeug: bump to version 2.1.2 - - - - --- 2022-05-17 James Hilliard New
[1/1] package/python-flask: bump to version 2.1.2 [1/1] package/python-flask: bump to version 2.1.2 - - - - --- 2022-05-17 James Hilliard New
package/uclibc: define RLIMIT_RTTIME package/uclibc: define RLIMIT_RTTIME - 1 - - --- 2022-05-17 Romain Naour New
[1/1] package/bpftool: bump to version 6.8.0 [1/1] package/bpftool: bump to version 6.8.0 - - - - --- 2022-05-17 James Hilliard New
[1/1] system: generate and set C.UTF-8 locale by default [1/1] system: generate and set C.UTF-8 locale by default - - - - --- 2022-05-17 James Hilliard New
[v4,3/3] configs/zynqmp_kria_kv260_defconfig: build atf with uart1 console [v4,1/3] board/zynqmp/kria/readme.txt: improve documentation for qspi programming - - - - --- 2022-05-17 Neal Frager New
[v4,2/3] board/zynqmp/kria/kv260/uboot.fragment: add addl uboot build options [v4,1/3] board/zynqmp/kria/readme.txt: improve documentation for qspi programming - - - - --- 2022-05-17 Neal Frager New
[v4,1/3] board/zynqmp/kria/readme.txt: improve documentation for qspi programming [v4,1/3] board/zynqmp/kria/readme.txt: improve documentation for qspi programming - - 1 - --- 2022-05-17 Neal Frager New
[RFC] package/enarx: add [RFC] package/enarx: add - - - - --- 2022-05-17 Jarkko Sakkinen New
[v2,1/1] package/pkg-utils: prevent kconfig_enable_opt from changing =m to =y [v2,1/1] package/pkg-utils: prevent kconfig_enable_opt from changing =m to =y - - - - --- 2022-05-17 Christian Stewart New
[1/1] toolchain: handle white spaces in sysroot path [1/1] toolchain: handle white spaces in sysroot path - - - - --- 2022-05-17 Lang Daniel New
[v1,1/1] boot/arm-trusted-firmware: allow enabling without uboot or edk2 [v1,1/1] boot/arm-trusted-firmware: allow enabling without uboot or edk2 - - - - --- 2022-05-17 Christian Stewart New
[RESEND,v2,1/1] package/gtkiostream: new package [RESEND,v2,1/1] package/gtkiostream: new package - - - - --- 2022-05-16 Matt Flax New
[1/1] package/libbpf: bump to version 0.8.0 [1/1] package/libbpf: bump to version 0.8.0 - - - - --- 2022-05-16 James Hilliard New
[v3,2/2] package/python-orjson: bump to version 3.6.8 [v3,1/2] package/python-maturin: new package - - - - --- 2022-05-16 James Hilliard New
[v3,1/2] package/python-maturin: new package [v3,1/2] package/python-maturin: new package - - - 1 --- 2022-05-16 James Hilliard New
[v3,1/1] toolchain-buildroot: only allow BR2_STATIC_LIBS on supported archs [v3,1/1] toolchain-buildroot: only allow BR2_STATIC_LIBS on supported archs - 1 - - --- 2022-05-16 James Hilliard New
[1/1] package/intel-gmmlib: bump version to 22.1.3 [1/1] package/intel-gmmlib: bump version to 22.1.3 - - - - --- 2022-05-16 Bernd Kuhls New
[2/2] package/dovecot-pigeonhole: bump version to 0.5.19 [1/2] package/dovecot: bump version to 2.3.19 - - - - --- 2022-05-16 Bernd Kuhls New
[1/2] package/dovecot: bump version to 2.3.19 [1/2] package/dovecot: bump version to 2.3.19 - - - - --- 2022-05-16 Bernd Kuhls New
[1/1] utils/genrandconfig: allow overriding KCONFIG_PROBABILITY [1/1] utils/genrandconfig: allow overriding KCONFIG_PROBABILITY - - - - --- 2022-05-14 James Hilliard New
[18/19] package/x11r7/xdriver_xf86-video-tdfx: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[17/19] package/x11r7/xdriver_xf86-video-savage: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[16/19] package/x11r7/xdriver_xf86-video-sis: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[15/19] package/x11r7/xdriver_xf86-video-r128: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[14/19] package/x11r7/xdriver_xf86-video-openchrome: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[13/19] package/x11r7/xdriver_xf86-video-openchrome: bump version to 0.6.225 [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[12/19] package/x11r7/xdriver_xf86-video-openchrome: switch source to git repo [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[11/19] package/x11r7/xdriver_xf86-video-nouveau: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[10/19] package/x11r7/xdriver_xf86-video-mga: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[09/19] package/x11r7/xdriver_xf86-video-mach64: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[08/19] package/x11r7/xdriver_xf86-video-intel: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[07/19] package/x11r7/xdriver_xf86-video-imx-viv: switch dependency from mesa3d to libgl [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[06/19] package/x11r7/xdriver_xf86-video-ati: switch dependency from mesa3d to libgbm [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[05/19] package/x11r7/xdriver_xf86-video-ati: fix build with newer versions of xserver [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - 1 - - --- 2022-05-14 Bernd Kuhls New
[04/19] package/x11r7/xdriver_xf86-video-amdgpu: needs libgbm [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[03/19] package/x11r7/xdriver_xf86-video-amdgpu: bump version to 22.0.0 [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 [01/19] package/x11r7/xserver_xorg-server: bump version to 21.1.3 - - - - --- 2022-05-14 Bernd Kuhls New
[1/1] package/v4l2loopback: add V4L2LOOPBACK_LINUX_CONFIG_FIXUPS [1/1] package/v4l2loopback: add V4L2LOOPBACK_LINUX_CONFIG_FIXUPS - 1 - - --- 2022-05-14 Fabrice Fontaine New
[1/1] package/nut: bump version to 2.8.0 [1/1] package/nut: bump version to 2.8.0 - - - - --- 2022-05-12 Bernd Kuhls New
[1/1] add package/python-pyqtchart [1/1] add package/python-pyqtchart - - - - --- 2022-05-12 Adam Gausmann New
[1/1] package/python-rtoml: new package [1/1] package/python-rtoml: new package - - - - --- 2022-05-11 James Hilliard New
[v1,1/1] package/rsyslog: update to fix service permissions [v1,1/1] package/rsyslog: update to fix service permissions - - - - --- 2022-05-11 Jared Bents New
[1/1] package/strongswan: add config option to enable bypass-lan plugin [1/1] package/strongswan: add config option to enable bypass-lan plugin - - - - --- 2022-05-11 Bert Schueszler New
[1/1] package/apk-tools: new package [1/1] package/apk-tools: new package - - - - --- 2022-05-11 TIAN Yuanhao New
[2/2] package/go: Fix link failure on ppc64 [1/2] package/go: Bump to v1.18.2 - - - - --- 2022-05-11 Joel Stanley New
« 1 2 3 4 »